# Get Content

## GET /content

> Get Content

```json
{"openapi":"3.0.0","info":{"title":"Ranklytics API","version":"1.0.0"},"tags":[{"name":"Content","description":"Content"}],"servers":[{"url":"https://api.ranklytics.ai","description":"Ranklytics API Server"}],"security":[{"apiKey":[],"secretKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","description":"API Key for authentication","name":"X-API-KEY","in":"header"}}},"paths":{"/content":{"get":{"tags":["Content"],"summary":"Get Content","operationId":"d265369cf4f2bf2e26a2f89574ba9cbb","parameters":[{"name":"project_id","in":"query","required":true,"schema":{"type":"integer"}},{"name":"offset","in":"query","schema":{"type":"integer"}},{"name":"limit","in":"query","schema":{"type":"integer"}}],"responses":{"200":{"description":"Successful operation","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"content":{"type":"array","items":{"properties":{"id":{"type":"integer"},"project_id":{"type":"integer"},"topic":{"type":"string"},"title":{"type":"string"},"style":{"type":"string"},"keyword":{"type":"string"},"content":{"type":"string"},"featured_image":{"type":"string"},"last_updated_on":{"type":"string","format":"date"},"mode":{"type":"string"},"status":{"type":"string"}},"type":"object"}}},"type":"object"}}}},"400":{"description":"Invalid API Credentials","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}},"429":{"description":"Rate limit exceeded","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}}}}}}}
```
